<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.midpexamples">
    <module_version install_time="1280356508196" last="true" origin="installer" specification_version="1.9.1">
        <file crc="2051320051" name="config/Modules/org-netbeans-modules-mobility-midpexamples.xml"/>
        <file crc="3974589702" name="modules/org-netbeans-modules-mobility-midpexamples.jar"/>
    </module_version>
</module>
